=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
-export COMPONENT_HASH=d564d6b69d0f239fc81fecec1696e9e926f340fe
- BIGTOP_JSVC_VERSION=1.1.0+cdh6.3.0
- BIGTOP_JSVC_PATCHED_VERSION=1.1.0-cdh6.3.0
+export COMPONENT_HASH=7caccb1808170554a3b8dda5c6f5558f32403f29
+ BIGTOP_JSVC_VERSION=1.1.0+cdh6.3.2
+ BIGTOP_JSVC_PATCHED_VERSION=1.1.0-cdh6.3.2
  BIGTOP_JSVC_BASE_VERSION=1.1.0
- BIGTOP_JSVC_RELEASE=1279813
+ BIGTOP_JSVC_RELEASE=1605554
  CDH_CUSTOMER_PATCH=p0
- CDH_PARCEL_CUSTOM_VERSION=1.1.0+cdh6.3.0-1279813.bionic
+ CDH_PARCEL_CUSTOM_VERSION=1.1.0+cdh6.3.2-1605554.bionic
 #
 # Licensed to the Apache Software Foundation (ASF) under one or more
 # contributor license agreements.  See the NOTICE file distributed with
